<?xml version="1.0"?>
<gconf>
        <entry name="display_scsi_optical_drives" mtime="1128747986" schema="/schemas/system/storage/display_scsi_optical_drives"/>
        <entry name="display_scsi_drives" mtime="1128747986" schema="/schemas/system/storage/display_scsi_drives"/>
        <entry name="display_drives_with_removable_media" mtime="1128747986" schema="/schemas/system/storage/display_drives_with_removable_media"/>
        <entry name="display_external_drives" mtime="1128747986" schema="/schemas/system/storage/display_external_drives"/>
        <entry name="display_internal_hard_drives" mtime="1128747986" schema="/schemas/system/storage/display_internal_hard_drives"/>
</gconf>
